{
  imports = [
    ./verbatim.nix
    ../modules/steam.nix

    ../modules/desktop.nix
    ../modules/main-user.nix
    ../modules/system.nix
    ../modules/ld.nix
    ../modules/sddm.nix
  ];

  networking.firewall.allowedTCPPorts = [9123];
}
